{
  pkgs,
  myConfig,
  config,
  ...
}: {
  hardware.i2c.enable = true;
  # boot.extraModulePackages = [config.boot.kernelPackages.ddcci-driver];
  # boot.kernelModules = ["ddcci_backlight"];
  environment.systemPackages = with pkgs; [ddcutil];
  users.users.${myConfig.nixos.username}.extraGroups = ["i2c"];
}
